/*
 * generated by Xtext 2.21.0
 */
package br.ufes.nemo.seon.ontoloyasservice.ui.tests;

import br.ufes.nemo.seon.ontoloyasaservice.ui.internal.OntoloyasaserviceActivator;
import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;

public class OaasUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return OntoloyasaserviceActivator.getInstance().getInjector("br.ufes.nemo.seon.ontoloyasservice.Oaas");
	}

}
